Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 25 May 2022 04:37:05 -0700 (MST)

Chat transcript: 

Rating 
Good 
Comment 
excellent support!!! 
Tags 
— 
5:03 AM 
Robert Casper has joined. 
Robert Casper 
5:03 AM 
did my autoship subscription of AlphaViril happen today? 
5:04 AM 
Harry has joined. 
Harry 
5:04 AM 
Please allow me a moment to check this for you. 
Harry 
5:09 AM 
My system is bit slow 
Please stay connected 
Robert Casper 
5:10 AM 
I created an account, but I do not know how to link my orders to my account? OK I will stay connected. 
Harry 
5:11 AM 
Yes the order was processed today. 
Harry 
5:12 AM 
Is there anything else I can help you with today? 
Robert Casper 
5:13 AM 
How do I connect this order with my online account. I have attempted to do this several times, but it does not work? 
Harry 
5:13 AM 
When did you create the account? 
Robert Casper 
5:13 AM 
two days ago 
Harry 
5:13 AM 
Which email did you use? 
Robert Casper 
5:14 AM 
[ mailto:[email-masked] | [email-masked] ] 
Harry 
5:14 AM 
While placing the order you provided the email as [ mailto:[email-masked] | [email-masked] ] 
Due to which the orders are not showing up. 
Robert Casper 
5:14 AM 
let me recheck this email... 
Robert Casper 
5:15 AM 
Ok so if I change my email will they link up? 
Harry 
5:15 AM 
Please create a new account with the correct email. 
Robert Casper 
5:15 AM 
OK I will do this.. 
Harry 
5:16 AM 
It usually takes 48-72 hours for the orders to show up. 
Is there anything else I can help you with today? 
Robert Casper 
5:16 AM 
Ok thank for you help... 
Harry 
5:16 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
Harry has sent a chat rating request. 
5:17 AM 
Harry has left. 

Robert Casper has rated the chat Good 
Robert Casper commented: "excellent support!!!" 
5:17 AM 
Robert Casper has left. 

Audit Feedback: Chat was handled perfectly well and as per customer's needs and responses were clear, consice and to the point which made the customer give good comments and ratings as well however missed to mention notes in UC regarding the AS order. Please make sure any questions/queries/issues related to order needs to be documented in UC for quality and documentation purposes. 

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
10:56 PM 
Suzanne Corry has joined. 
Suzanne Corry 
10:56 PM 
urine color has changed after using new bottle of Cholesterol Optimizer. did formula change? 
10:56 PM 
Jason has joined. 
Jason 
10:57 PM 
Hi there! We have not changed the formula for Cholesterol Optimizer. 
The smell and color can change from batch to batch. These things can depend on the source of the ingredients. But the formula has not changed. 
Suzanne Corry 
10:58 PM 
the smell/color of the capsule changes or are you saying the color of urine changes? 
Jason 
10:59 PM 
of our capules changes from batch to batch... 
just like any herb, it will change slightly from one batch to the next. This is what happens when you have real, natural, organic, non-gmo herbal extracts. 
Jason 
11:00 PM 
as per the recent batch we have not changed anything in the formula.. 
Suzanne Corry 
11:01 PM 
o.k. thank you. I was reading something from the fda about red yeast levels being different. Is that something i should be concerned about? 
Jason 
11:02 PM 
none 
CholesLo contains 1/20th to 1/80th of the dose. Nothing that can cause any "statin" negative (or even positive) effects. CholesLo works because of the combination of ingredients, which has the goal of health LIPID levels, not just "cholesterol". 
Suzanne Corry 
11:04 PM 
o.k. thank you. I just wanted to be sure. I'm taking 2 capsules in the morning and 2 at bedtime. my bad cholesterol levels have not been coming down as I had hoped but I want to continue trying your supplement to see if I can get my numbers lower. 
Jason 
11:05 PM 
you may increase up to 8 pills a day - you can find it here- [ https://choleslo.drsamrobbins.com/sub/instructions.php?pop=yes | https://choleslo.drsamrobbins.com/sub/instructions.php?pop=yes ] 
Is there anything else I can help you with today? 
Suzanne Corry 
11:05 PM 
Wow! 8 per day? That's a lot. Are you sure that's ok? 
Jason 
11:06 PM 
it is on the suggested dosage - If the desired results aren't achieved after 10-12 weeks, increase the dose. Maximum daily dose is 8 pills. 
Suzanne Corry 
11:06 PM 
ok thank you 
Jason 
11:07 PM 
for me ideally Id say is up to 6 but its all up to you. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:07 PM 
Jason has left. 
Suzanne Corry has requested an email transcript. 

Suzanne Corry has rated the chat Good 
11:10 PM 
Suzanne Corry has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols, answered all customer's questions and queries related to product and also suggested things needed like dosage and other details required due to which the customer rated the chat as good. 

Thanks and Regards, 
Amit